Subject: Re: [PATCH]: HVCS char driver janitoring: fix compile warnings

From: [email-masked] (Linas Vepstas)
Date: Thu, 16 Nov 2006 18:55:40 -0600

On Fri, Nov 17, 2006 at 09:35:36AM +1100, Michael Ellerman wrote:
> 
> Thanks, new patches look good.

Any clue who I should send these to? I think akpm took the earlier
one, I'm not clear if that means it will slosh into Linus' tree 
eventually.

--linas